set(_CATKIN_CURRENT_PACKAGE "vqimg")
set(vqimg_VERSION "0.0.0")
set(vqimg_MAINTAINER "Hervé Frezza-Buet <herve.frezza-buet@centralesupelec.fr>")
set(vqimg_PACKAGE_FORMAT "1")
set(vqimg_BUILD_DEPENDS "roscpp" "std_msgs" "sensor_msgs" "message_generation" "image_transport" "cv_bridge")
set(vqimg_BUILD_EXPORT_DEPENDS "roscpp" "std_msgs" "sensor_msgs" "image_transport" "cv_bridge" "message_runtime")
set(vqimg_BUILDTOOL_DEPENDS "catkin")
set(vqimg_BUILDTOOL_EXPORT_DEPENDS )
set(vqimg_EXEC_DEPENDS "roscpp" "std_msgs" "sensor_msgs" "image_transport" "cv_bridge" "message_runtime")
set(vqimg_RUN_DEPENDS "roscpp" "std_msgs" "sensor_msgs" "image_transport" "cv_bridge" "message_runtime")
set(vqimg_TEST_DEPENDS )
set(vqimg_DOC_DEPENDS )
set(vqimg_URL_WEBSITE "")
set(vqimg_URL_BUGTRACKER "")
set(vqimg_URL_REPOSITORY "")
set(vqimg_DEPRECATED "")